.slider_box{ overflow:hidden;height:418px;width:939px; position:relative;}
.slider{width:939px;}
.items {display:none}
.prev{ background:url(../images/prev.png) no-repeat; left:22px;}
.next{ background:url(../images/next.png) no-repeat; right:20px;}
.prev,.next{width:26px;height:26px; display:block; position:absolute; bottom:19px; z-index:999;}
.prev:hover,.next:hover{ background-position: 0 bottom;}

.banner{ height:46px; text-align:center; position:absolute; left:0; z-index:999;width:939px;font-size: 18px; line-height: 24px; color:#fff; text-align:center; background:none !important; padding:15px 0 6px 0; top:359px;}

.pagination{background:url(../images/slider_panel_bg.jpg) 50% 0 repeat-x #0d0d0d; border-top:3px solid #b74f2a;height:67px; left:0; bottom:0; display:block; position:absolute; width:940px; z-index:888 !important;}
